path: /build/build/xfce4-xkb-plugin-xfce-extra-0.8.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-extra/xfce4-xkb-plugin -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-extra/xfce4-xkb-plugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-xkb-plugin && luet-portage --dir
    /pkgdir/xfce4-xkb-plugin xfce-extra/xfce4-xkb-plugin && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:25d24a48061272fdc65b7b97f0352199731c0c71581791ef22b21e69198dbe8e
  package:
    name: xfce4-xkb-plugin
    version: 0.8.2
    category: xfce-extra
    requires:
    - name: xfce4-panel
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: XKB layout switching panel plug-in for the Xfce desktop environment
    uri:
    - https://goodies.xfce.org/projects/panel-plugins/xfce4-xkb-plugin
    license: BSD-2 GPL-2+
    buildtimestamp: 2023-09-30 17:10:38.363210078 +0000 UTC m=+96.477216337
    labels:
      BDEPEND: dev-util/intltool sys-devel/gettext virtual/pkgconfig
      DEPEND: gnome-base/librsvg:= x11-libs/gtk+:3= x11-libs/libwnck:3= x11-libs/libX11:=
        >=x11-libs/libxklavier-5.3:= xfce-base/garcon:= >=xfce-base/libxfce4ui-4.12:=
        >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:= >=xfce-base/xfconf-4.12.1:=
      RDEPEND: gnome-base/librsvg:= x11-libs/gtk+:3= x11-libs/libwnck:3= x11-libs/libX11:=
        >=x11-libs/libxklavier-5.3:= xfce-base/garcon:= >=xfce-base/libxfce4ui-4.12:=
        >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:= >=xfce-base/xfconf-4.12.1:=
        x11-apps/setxkbmap >=xfce-base/xfce4-settings-4.11
      emerge.packages: xfce-extra/xfce4-xkb-plugin
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-xkb-plugin
      original.package.slot: "0"
      original.package.version: 0.8.2
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-xkb-plugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6bc291ed38bf3c5764d57e258a843b0a62f0bd80bcb90858547b51cd924a0932
compressiontype: zstd
files:
- usr/lib64/xfce4/panel/plugins/libxkb.so
- usr/share/doc/xfce4-xkb-plugin-0.8.2/AUTHORS.bz2
- usr/share/doc/xfce4-xkb-plugin-0.8.2/ChangeLog.bz2
- usr/share/doc/xfce4-xkb-plugin-0.8.2/NEWS.bz2
- usr/share/doc/xfce4-xkb-plugin-0.8.2/README.bz2
- usr/share/locale/ar/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/be/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/en_CA/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/et/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/hy_AM/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/hye/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ie/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ka/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/kk/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/lv/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ro/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ur/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/ur_PK/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/uz/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/uz@Latn/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-xkb-plugin.mo
- usr/share/xfce4/panel/plugins/xkb.desktop
- usr/share/xfce4/xkb/flags/ae.svg
- usr/share/xfce4/xkb/flags/al.svg
- usr/share/xfce4/xkb/flags/am.svg
- usr/share/xfce4/xkb/flags/ar.svg
- usr/share/xfce4/xkb/flags/at.svg
- usr/share/xfce4/xkb/flags/az.svg
- usr/share/xfce4/xkb/flags/ba.svg
- usr/share/xfce4/xkb/flags/be.svg
- usr/share/xfce4/xkb/flags/ben.svg
- usr/share/xfce4/xkb/flags/bg.svg
- usr/share/xfce4/xkb/flags/bh.svg
- usr/share/xfce4/xkb/flags/br.svg
- usr/share/xfce4/xkb/flags/by.svg
- usr/share/xfce4/xkb/flags/ca.svg
- usr/share/xfce4/xkb/flags/ch.svg
- usr/share/xfce4/xkb/flags/cu.svg
- usr/share/xfce4/xkb/flags/cz.svg
- usr/share/xfce4/xkb/flags/de.svg
- usr/share/xfce4/xkb/flags/dj.svg
- usr/share/xfce4/xkb/flags/dk.svg
- usr/share/xfce4/xkb/flags/dvorak.svg
- usr/share/xfce4/xkb/flags/dz.svg
- usr/share/xfce4/xkb/flags/ee.svg
- usr/share/xfce4/xkb/flags/eg.svg
- usr/share/xfce4/xkb/flags/el.svg
- usr/share/xfce4/xkb/flags/epo.svg
- usr/share/xfce4/xkb/flags/es.svg
- usr/share/xfce4/xkb/flags/fi.svg
- usr/share/xfce4/xkb/flags/fo.svg
- usr/share/xfce4/xkb/flags/fr.svg
- usr/share/xfce4/xkb/flags/gb.svg
- usr/share/xfce4/xkb/flags/ge.svg
- usr/share/xfce4/xkb/flags/gr.svg
- usr/share/xfce4/xkb/flags/hr.svg
- usr/share/xfce4/xkb/flags/hu.svg
- usr/share/xfce4/xkb/flags/ie.svg
- usr/share/xfce4/xkb/flags/il.svg
- usr/share/xfce4/xkb/flags/in.svg
- usr/share/xfce4/xkb/flags/iq.svg
- usr/share/xfce4/xkb/flags/ir.svg
- usr/share/xfce4/xkb/flags/is.svg
- usr/share/xfce4/xkb/flags/it.svg
- usr/share/xfce4/xkb/flags/jo.svg
- usr/share/xfce4/xkb/flags/jp.svg
- usr/share/xfce4/xkb/flags/kh.svg
- usr/share/xfce4/xkb/flags/km.svg
- usr/share/xfce4/xkb/flags/kp.svg
- usr/share/xfce4/xkb/flags/kr.svg
- usr/share/xfce4/xkb/flags/kw.svg
- usr/share/xfce4/xkb/flags/kz.svg
- usr/share/xfce4/xkb/flags/la.svg
- usr/share/xfce4/xkb/flags/lb.svg
- usr/share/xfce4/xkb/flags/lt.svg
- usr/share/xfce4/xkb/flags/lv.svg
- usr/share/xfce4/xkb/flags/ly.svg
- usr/share/xfce4/xkb/flags/ma.svg
- usr/share/xfce4/xkb/flags/mk.svg
- usr/share/xfce4/xkb/flags/mm.svg
- usr/share/xfce4/xkb/flags/mn.svg
- usr/share/xfce4/xkb/flags/mt.svg
- usr/share/xfce4/xkb/flags/mx.svg
- usr/share/xfce4/xkb/flags/nl.svg
- usr/share/xfce4/xkb/flags/no.svg
- usr/share/xfce4/xkb/flags/om.svg
- usr/share/xfce4/xkb/flags/pl.svg
- usr/share/xfce4/xkb/flags/pt.svg
- usr/share/xfce4/xkb/flags/qa.svg
- usr/share/xfce4/xkb/flags/ro.svg
- usr/share/xfce4/xkb/flags/rs.svg
- usr/share/xfce4/xkb/flags/ru.svg
- usr/share/xfce4/xkb/flags/sa.svg
- usr/share/xfce4/xkb/flags/sd.svg
- usr/share/xfce4/xkb/flags/se.svg
- usr/share/xfce4/xkb/flags/si.svg
- usr/share/xfce4/xkb/flags/sk.svg
- usr/share/xfce4/xkb/flags/so.svg
- usr/share/xfce4/xkb/flags/sr.svg
- usr/share/xfce4/xkb/flags/sy.svg
- usr/share/xfce4/xkb/flags/th.svg
- usr/share/xfce4/xkb/flags/tn.svg
- usr/share/xfce4/xkb/flags/tr.svg
- usr/share/xfce4/xkb/flags/ua.svg
- usr/share/xfce4/xkb/flags/us.svg
- usr/share/xfce4/xkb/flags/uy.svg
- usr/share/xfce4/xkb/flags/uz.svg
- usr/share/xfce4/xkb/flags/vn.svg
- usr/share/xfce4/xkb/flags/ye.svg
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/BDEPEND
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/CATEGORY
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/CBUILD
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/CFLAGS
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/CHOST
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/CONTENTS
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/COUNTER
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/DEPEND
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/EAPI
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/FEATURES
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/IUSE
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/LICENSE
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/NEEDED
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/PF
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/PROVIDES
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/RDEPEND
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/REQUIRES
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/SIZE
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/SLOT
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/USE
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/environment.bz2
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/repository
- var/db/pkg/xfce-extra/xfce4-xkb-plugin-0.8.2/xfce4-xkb-plugin-0.8.2.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-xkb-plugin
  version: 0.8.2
  category: xfce-extra
  requires:
  - name: librsvg
    version: '>=0'
    category: gnome-base-2
  - name: setxkbmap
    version: '>=0'
    category: x11-apps
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  - name: xfce4-settings
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: XKB layout switching panel plug-in for the Xfce desktop environment
  uri:
  - https://goodies.xfce.org/projects/panel-plugins/xfce4-xkb-plugin
  license: BSD-2 GPL-2+
  labels:
    BDEPEND: dev-util/intltool sys-devel/gettext virtual/pkgconfig
    DEPEND: gnome-base/librsvg:= x11-libs/gtk+:3= x11-libs/libwnck:3= x11-libs/libX11:=
      >=x11-libs/libxklavier-5.3:= xfce-base/garcon:= >=xfce-base/libxfce4ui-4.12:=
      >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:= >=xfce-base/xfconf-4.12.1:=
    RDEPEND: gnome-base/librsvg:= x11-libs/gtk+:3= x11-libs/libwnck:3= x11-libs/libX11:=
      >=x11-libs/libxklavier-5.3:= xfce-base/garcon:= >=xfce-base/libxfce4ui-4.12:=
      >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:= >=xfce-base/xfconf-4.12.1:=
      x11-apps/setxkbmap >=xfce-base/xfce4-settings-4.11
    emerge.packages: xfce-extra/xfce4-xkb-plugin
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-xkb-plugin
    original.package.slot: "0"
    original.package.version: 0.8.2
